Subject: AS<x> MDN and MIC questions

From: "Dave Rodger" <[email-masked]>
Date: Thu, 3 Jun 2004 19:00:25 -0400

Hello--

I'm looking for assistance in interpreting the RFC3335 and AS2 draft specifications with regard to specifically how to compute the MIC for inclusion in an MDN, under the various scenarios (signed, encrypted, unsigned.)  (Section 7.3 in February 2004 draft of the AS2 spec (draft-ieft-ediint-as2-15.txt), specifically.)

Is there anyone that would be willing to follow up to discuss a quick example or two on this?

Thanks.

Dave Rodger
[email-masked]